@charset "utf-8";
/* CSS Document */


.headertop{
	border-radius:100px 100px 100px 100px;
	padding:60px 5px 0px 5px;
	margin:0 auto;
	margin-top:30px;
	transition:all 0.70s;
	color:white;
	font-family:'DroidArabicNaskhRegular'; 
            font-weight:bold; 
            font-style: normal;  
			font-size:18px;
	width:150px;
	height:100px;
	background-color:#003333;
	text-align:center;
	border:10px solid #FFF;
	transition:all 0.70s;
	-webkit-box-shadow: 2px 2px 5px 3px rgba(153,160,168,1);
-moz-box-shadow: 2px 2px 5px 3px rgba(153,160,168,1);
box-shadow: 2px 2px 5px 3px rgba(153,160,168,1);
		
}
.legend{
	font-family:PT;
	color:#ffffff;	
	
}



.fieldset{
width:90%;
border:2px #66CCCC solid;
margin: 0 auto;
margin-bottom:20px;
margin-top:20px;
background-color:#003333;
}


.fieldset1{
width:90%;
border:2px #006400 solid;
margin: 0 auto;
margin-bottom:20px;
margin-top:20px;
background-color:#337f7f;
background-image:url(../management/content/imgs/close_B.G.png);
background-repeat:no-repeat;
background-size:auto;
}

.close_BG{
	       width:90%;
		   height:100%;
	}



.aa:hover{
	transition:all 0.70s;
}

.headertop:hover{
	border-radius:90px 90px 90px 90px;
	
	padding:60px 5px 0px 5px;
	margin:0 auto;
	margin-top:5px;
	color:#003333;
	font-family:'DroidArabicNaskhRegular'; 
            font-weight:bold; 
            font-style: normal;  
			font-size:18px;
	width:150px;
	height:100px;
	background-color:#66cccc;
	text-align:center;
	border:10px solid #FFF;
	transition:all 0.70s;
	-webkit-box-shadow: 2px 2px 5px 3px rgba(153,160,168,1);
-moz-box-shadow: 2px 2px 5px 3px rgba(153,160,168,1);
box-shadow: 2px 2px 5px 3px rgba(153,160,168,1);
		
}





.headdett
{
	font-family:'DroidArabicNaskhRegular'; 
            font-weight:bold; 
            font-style: normal;  
			font-size:20px;
	padding:5px;
	margin-top:50px;
	color:#999;
	
}

.caption{
	font-family:'DroidArabicNaskhRegular'; 
            font-weight:bold; 
            font-style: normal;  
			font-size:19px;
	padding-top:70px;
	margin:0 auto;
	color:#FFF8DC;	
	
}


.dett{
	font-family:'DroidArabicNaskhRegular'; 
            font-weight:normal; 
            font-style: normal;  
			font-size:17px;
	direction:rtl;
	text-align:right;
	margin-right:100px;
	margin-left:100px;
	margin-top:30px;
	text-align:justify;
	color:#fff;
}


.table{
	
	margin:0 auto;	
}



.table td{
	
	border:1px solid #999;
	color:#fff;
	text-align:right;
	margin-left:30px;
	margin-top:40px;
	direction:rtl;
	padding:0px 5px 0px 5px;
	overflow:hidden;	
}


.ahref2{
height:50px;
width:50px;
color:#006400;
font-size:12px;
border:1px solid #000;

}

.flip3D1{width:50px; height: 50px; margin:1px;}

.flip3D1 >.front1{
	position: absolute; 
	transform: perspective( 300px ) rotateY( 0deg );
	background:#fff;
	width: 50px;
	 height:50px;
	 border-radius:7px;
	backface-visibility: hidden;
	/*transition:transform .3s linear 0s;*/
	text-align: center;
	color: #2d2d2d;

	}
	
	.flip3D1 >.back1{
	position: absolute;
	 transform: perspective( 300px ) rotateY( 180deg );
	background:#fff;
	width: 50px;
	 height: 50px;
	 border-radius:7px;
	backface-visibility: hidden;
	/*transition:transform .3s linear 0s;*/
	text-align: center;
	color:#2d2d2d;
	}
	
	.flip3D1:hover >.front1{
		 transform: perspective(300px) rotateY(-180deg);
	}

	.flip3D1:hover >.back1{
		 transform: perspective(300px) rotateY(0deg);

	}
	

.ahref2:hover{
height:30px;
width:40px;

}


.hr1 { 
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 10px;
    margin-right: 10px;
    border-style: inset;
    border-width: 1px;
	
} 